/* Vars */

:root {
 --cor-base:#002a2d;
 --cor-clara:#477e88;
 --cor-escura:#011a1c;
 --cor-dois:#e6ba9e;
 --cor-bg:#fff;
}

/* Reset */

* {
 margin:0; padding:0; border:0; outline:0;
 box-sizing:border-box;
}

/* Base */

html {
 position:relative;
 min-height:100%;
}

body {
 margin:0;
 height:100%;
 min-width:300px;
 overflow-y:scroll;
 overflow-x:hidden;
 background-color:var(--cor-bg);
 color:#000;
 font-family:Arial,Helvetica;
 font-size:1em;
 font-weight:400;
}

.redhat {
 font-family:'Red Hat Display',Arial,Helvetica;
 font-optical-sizing:auto; 
 font-size:1em;
 font-weight:400;
}

/* jQuery UI */

.ui-widget {
 font-style:inherit !important;
 font-family:Tahoma,Arial,Helvetica !important;
 font-size:100% !important;
}

.ui-dialog-titlebar-close {
 visibility:hidden;
}

.ui-tooltip-content {
 font-size:0.8em;
 line-height:initial;
}

.ui-accordion-header {
 outline:none !important;
}

.ui-datepicker {
 font-size:0.95em !important;
}

.ui-datepicker-calendar td,.ui-datepicker-calendar th {
 min-width:unset !important;
 margin:unset !important;
}

.ui-progressbar-value {
 height:2em !important;
}

.ui-widget-shadow {
 -webkit-box-shadow:2px 2px 5px var(--cor-base) !important;
 box-shadow: 2px 2px 5px var(--cor-base) !important;
}

.ui-autocomplete {
 max-height:200px;
 overflow-y:auto;
 overflow-x:hidden;
}

#dialog {
 display:none;
}

.dialog-fixed {
 position:fixed !important;
}

/* Tags */

a {
 text-decoration:none;
 color:#000;
 outline:none;
 overflow-wrap:anywhere;
}

a:hover {
 text-decoration:none;
 color:var(--cor-clara);
}

a.verde {
 text-decoration:none;
 color:var(--cor-base);
 outline:none;
 overflow-wrap:anywhere;
}

a.verde:hover {
 text-decoration:none;
 color:var(--cor-clara);
}

input[type=text],input[type=password],input[type=date],input[type=file],select,textarea {
 width:100%;
 font-family:Arial,Helvetica;
 border:1px solid var(--cor-base);
 background-color:#fff;
 border-radius:3px;
 color:#000;
 margin-bottom:10px;
 padding:8px;
 outline:none;
 resize:none;
}

input[type=text]:focus,input[type=password]:focus,input[type=date]:focus,select:focus,textarea:focus {
 background-color:#e8e8e8;
}

input[type=text],input[type=password],input[type=file] {
 width:100%;
}

input[type=checkbox] {
 margin:10px 4px 13px 17px;
 vertical-align:middle;
}

input[type=checkbox]:nth-child(1) {
 margin-left:0;
}

::placeholder {
 color:var(--cor-escura);
 opacity:0.4;
 font-size:0.9em;
}

button,input[type=button],input[type=submit] {
 background-color:var(--cor-clara);
 border:1px solid var(--cor-clara);
 border-radius:3px;
 padding:8px;
 margin:0;
 color:#fff;
 outline:none;
 cursor:pointer;
 transition:0.3s;
}

button:hover,input[type=button]:hover,input[type=submit]:hover {
 background-color:var(--cor-dois);
 border:1px solid var(--cor-dois); 
 color:var(--cor-base);
}

h1 {
 color:var(--cor-base);
 border-bottom:solid 2px var(--cor-clara);
 padding:0.3em 0;
 margin-bottom:1em;
 font-weight:500;
}

hr {
 border:0;
 width:100%;
 height:1px;
 background-color:var(--cor-base);
}

li {
 margin-left:1em;
}

blockquote {
 border-left:solid 3px var(--cor-base);
 padding-left:1em;
 font-style:italic;
}

break {
 flex-basis:100%;
 width:0; height:0;
 overflow:hidden;
}

main {
 margin:0;
 padding:0;
}

/* Table */

.table {
 display:table;
 width:100%;
 border-collapse:collapse;
}

.table > div {
 display:table-row;
}

.table > div > div {
 display:table-cell;
 border:1px solid var(--cor-escura);
 padding:7px;
 vertical-align:middle;
}

.table-header > div {
 font-weight:bold;
 background:var(--cor-clara);
}

@media (max-width:768px) {

 .table {
  display:block;
 }

 .table > div {
  display:block;
  border:1px solid var(--cor-base);
  border-radius:6px;
  overflow:hidden;
  margin-bottom:1em;
 }

 .table > div > div {
  display:block;
  border:none;
  border-bottom:1px solid var(--cor-clara);
  padding:8px;
 }

 .table > div > div:last-child {
  border-bottom:none;
 }

 .table > div > div::before {
  content:attr(data-label);
  font-size:0.9em;
  font-weight:bold;
  display:block;
  margin-bottom:4px;
  color:var(--cor-base);
 }

 .table-header {
  display:none !important;
 }

}

/* Específicos */

.nosel {
 user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 -webkit-user-select:none;
 -webkit-touch-callout:none;
 -webkit-tap-highlight-color:transparent;
}

.yessel {
 user-select:text !important;
 -moz-user-select:text !important;
 -ms-user-select:text !important;
 -webkit-user-select:text !important;
}

.noresp {
 display:initial;
}

.yesresp {
 display:none;
}

.flex {
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
}

.loading {
 display:none;
 z-index:99;
}

.load1 {
 position:absolute;
 top:0; left:0;
 z-index:99;
 width:100%;
 height:100%;
 background-color:#fff;
 opacity:0.2;
}

.load2 {
 width:48px;
 height:48px;
 position:fixed;
 top:49%;
 left:49%;
 transform:translate(-50%,-50%);
 animation:rotation 1.7s infinite linear;
}

@keyframes rotation {
 from { transform:rotate(0deg); }
 to { transform:rotate(359deg); }
}

/* Lightbox */

#lightbox {
 display:none;
 width:100vw;
 height:100vh;
 top:0; left:0;
 position:fixed;
 backdrop-filter:grayscale(1) brightness(0.8);
 z-index:99;
}

#lightbox-content {
 display:none;
 position:absolute;
 width:100%; max-height:100%;
 top:50%; left:50%;
 transform:translate(-50%,-50%);
 background:#fff;
 width:100%; max-height:100%;
 border:solid 5px var(--cor-base);
 border-radius:10px;
 padding:1em;
 overflow:auto;
 margin:0 auto;
}

#lightbox-close {
 position:absolute;
 top:0; right:0;
 margin:8px 4px;
 z-index:99;
}

#lightbox-close span {
 background-color:#fff;
 border:solid 8px #fff;
 padding:8px;
 border-radius:16px;
 cursor:pointer;
 box-shadow:0 0 5px;
}

#lightbox-close span:hover {
 border:solid 8px var(--cor-base);
}

/* YouTube Embed */

.embed-container {
 position:relative;
 padding-bottom:56.25%;
 height:0;
 overflow:hidden;
 max-width:100%;
}

.embed-container iframe,.embed-container object,.embed-container embed {
 position:absolute;
 top:0; left:0;
 width:100%;
 height:100%;
}

@media screen and (max-width:639px) {

 .noresp {
  display:none;
 }

 .yesresp {
  display:initial;
 }

}

@media screen and (max-width:300px) {
 body {
  font-size:0.9em;
 }
}

@media screen and (max-width:200px) {
 body { display:table-column;background:url(/imagens/layout/logotipo.png) center center / contain no-repeat fixed padding-box content-box var(--cor-bg); }
}

/* Projeto */

.topo {
 width:100%;
 height:140px;
 background-color:#fff;
 box-shadow:0 2px 10px rgba(0,0,0,0.25);
 position:fixed;
 top:0;
 left:0;
 z-index:2;
}

.topologo {
 display:inline-block;
 padding:5px 10px 5px 20px;
}

.logo {
 width:100%;
 max-width:320px;
}

.topomenu {
 display:inline-block;
 float:right;
 vertical-align:top;
 padding-top:50px;
}

.menuitem {
 display:inline-block;
 padding:2px 5px;
 margin:0 10px -10px;
 transform:perspective(1px) translateZ(0);
 position:relative;
 overflow:hidden;
 font-size:1.05em;
 font-weight:600;
 color:var(--cor-base);
 cursor:pointer;
}

.menuitem:before {
 content:"";
 position:absolute;
 z-index:-1;
 left:51%;
 right:51%;
 bottom:0;
 background:var(--cor-clara);
 height:1px;
 transition-property:left, right;
 transition-duration:0.3s;
 transition-timing-function:ease-out;
}

.menuitem:hover:before, .menuitem:focus:before, .menuitem:active:before {
 left:0;
 right:0;
}

.menubotao {
 display:inline-block;
 background-color:var(--cor-base);
 border-radius:30px;
 border:3px solid #fff;
 outline:2px solid var(--cor-base);
 padding:10px 30px;
 margin:0 15px;
 color:#fff;
 font-weight:700;
 font-size:0.85em;
 letter-spacing:0.05em;
 transition:0.3s;
}

.menubotao:hover {
 background-color:var(--cor-clara);
 outline-color:var(--cor-clara);
 color:#fff;
}

#menu_hamb_ico {
 display:none;
 width:30px;
 cursor:pointer;
 position:fixed;
 top:25px;
 right:20px;
 z-index:1;
}

#menu_resp {
 display:none;
 position:absolute;
 top:80px;
 left:0;
 width:100%;
 text-align:center;
 background-color:#fff;
 box-shadow:0 8px 5px rgba(0,0,0,0.2); 
 padding:15px 20px 10px;
 z-index:1;
}

.menuitem_resp {
 display:inline-block;
 width:100%;
 background-color:#fff;
 border:2px solid var(--cor-clara);
 border-radius:30px;
 padding:10px;
 margin-bottom:10px;
 font-size:1em;
 font-weight:800;
 color:var(--cor-base);
 letter-spacing:0.5px;
 cursor:pointer;
}

.menuitem_resp:hover {
 color:var(--cor-base);
}

.rodape {
 width:100%;
 max-width:1240px;
 margin:0 auto;
 padding:30px 10px;
}

.rodesq {
 display:inline-block;
 width:100%;
 max-width:400px;
 text-align:center;
 font-size:0.9em;
 font-weight:600;
 color:rgba(0,0,0,0.6);
 line-height:1.6em;
}

.roddir {
 display:inline-block;
 float:right;
 text-align:center;
 padding-top:35px;
 color:var(--cor-base);
 font-weight:800;
 letter-spacing:0.03em;
}

.rodredes {
 display:inline-block;
 width:46px;
 height:46px;
 border:2px solid var(--cor-clara);
 border-radius:8px;
 padding-top:8px;
 margin:10px 2px 2px;
 transition:0.3s;
}

.rodico {
 width:25px;
 filter:brightness(0) saturate(100%) invert(46%) sepia(13%) saturate(1200%) hue-rotate(141deg) brightness(95%) contrast(89%);
}

.rodredes:hover {
 background-color:var(--cor-base);
 border:2px solid var(--cor-base);
}

.rodredes:hover .rodico {
 filter:brightness(100) invert();
}

.inweb {
 width:100%;
 background-color:#e8e8e8;
 text-align:center;
 padding:12px 10px 13px;
 font-size:0.8em;
 font-weight:500;
 letter-spacing:0.03em;
}

/*** HOMEPAGE ***/

.hero {
 width:100%;
 margin-top:140px;
 background-color:var(--cor-base);
}

.herotxt1 {
 flex:1;
 position:relative;
}

.herotxt2 {
 padding-left:60px;
 font-size:1.3em;
 color:#fff;
 line-height:1.4em;
 letter-spacing:0.02em;
 position:absolute;
 width:100%;
 top:50%;
 left:50%;
 transform:translateX(-50%) translateY(-50%);
}

.heroimg {
 flex:2;
 text-align:right;
 margin-bottom:-5px;
}

.herotit {
 font-size:2.1em;
 font-weight:900;
 line-height:1.2em;
}

.herobot {
 display:inline-block;
 width:100%;
 max-width:300px;
 background-color:#fff;
 border:4px solid var(--cor-base);
 outline:2px solid #fff;
 border-radius:50px;
 text-align:center;
 margin-top:15px;
 padding:8px 10px;
 font-weight:800;
 font-size:0.7em;
 color:var(--cor-base);
 letter-spacing:0.04em;
 transition:0.3s;
}

.herobot:hover {
 background-color:var(--cor-clara);
 color:#fff;
}

.herosombra {
 display:none;
}

.problema {
 width:100%;
 padding:70px 30px 0;
 text-align:center;
}

.problematit {
 font-size:2.8em;
 font-weight:900;
 color:var(--cor-base);
}

.problemabox {
 flex:1;
 background-color:#e2e2e2;
 border:1px solid #fff;
 padding:30px 25px;
 text-align:left;
 line-height:1.2em;
 letter-spacing:0.01em;
}

.problemabox_tit {
 font-size:1.5em;
 font-weight:890;
 color:var(--cor-base);
 line-height:1.1em;
}

.setaico {
 width:70px;
 margin:25px 0;
}

.solucao {
 width:100%;
 padding:0 30px 70px;
 text-align:center;
}

.diferentit1 {
 width:100%;
 padding:50px 20px 20px;
 text-align:center;
 color:var(--cor-clara);
 font-weight:800;
 font-size:1.3em;
}

.diferentit2 {
 color:var(--cor-base);
 font-weight:900;
 font-size:2em;
}

.diferen {
 width:100%;
 background-color:#e8e8e8;
}

.diferenimg {
 flex:1;
 background-color:#1e3545;
 background-image:url(/imagens/home/pharmdata-diferenciais.webp);
 background-position:center bottom;
 background-repeat:no-repeat;
}

.diferenfoto {
 display:none;
}

.diferentxt {
 flex:1;
 padding:30px 30px 50px;
 text-align:center;
 line-height:1.25em;
}

.diferenbox {
 display:inline-block;
 width:48%;
 vertical-align:top;
 padding:25px;
 text-align:center;
 color:rgba(0,0,0,0.75);
 font-weight:500;
 line-height:1.4em;
}

.diferenico {
 width:80px;
 filter:brightness(0) saturate(100%) invert(88%) sepia(13%) saturate(1685%) hue-rotate(315deg) brightness(86%) contrast(97%);
 margin-bottom:10px;
}

.quem {
 width:100%;
 max-width:1600px;
 margin:0 auto;
 padding:100px 20px;
 color:rgba(0,0,0,0.7);
 font-weight:600;
 font-size:1.2em;
}

.quemtit {
 font-weight:900;
 color:var(--cor-base);
 font-size:2.3em;
 line-height:1em;
}

.quembox {
 flex:1;
 width:100%;
 max-width:250px;
 min-width:250px;
 background-color:#fff;
 box-shadow:0 0 20px rgba(0,0,0,0.2);
 padding:15px;
 margin:60px 20px 10px;
 text-align:center;
 font-weight:900;
 color:var(--cor-clara);
 font-size:1.2em;
 transition:0.3s;
 position:relative;
}

.quemfoto {
 width:100%;
 max-width:164px;
 border:5px solid #fff;
 outline:2px solid var(--cor-dois);
 margin-top:-45px;
}

.quemico {
 display:inline-block;
 margin-top:-12px;
 position:absolute;
 left:50%;
 transform:translateX(-50%);
 transition:0.3s;
}

.quemico:hover {
 filter:grayscale(1);
}

.quemtxt {
 display:inline-block;
 width:100%;
 padding-top:15px;
 line-height:0.9em;
}

.quembox:hover {
 transform:scale(1.05);
}

.dados {
 width:100%;
 background-color:#e8e8e8;
 padding:65px 20px;
 text-align:center;
}

.dadostit {
 font-size:2em;
 font-weight:900;
 color:var(--cor-base);
 letter-spacing:0.03em;
}

.dadosbox {
 flex:1;
 width:100%;
 max-width:340px;
 background-color:#fff;
 border:2px solid var(--cor-base);
 padding:45px 15px;
 margin:20px 15px;
 font-weight:700;
 font-size:1.2em;
 line-height:1.3em;
}

.dadosnum {
 font-size:1.6em;
 font-weight:900;
 color:var(--cor-dois);
 line-height:0.9em;
}

.clientes {
 width:100%;
 max-width:1100px;
 margin:0 auto;
 padding:70px 20px;
 text-align:center;
 font-size:2.8em;
 font-weight:900;
 color:var(--cor-base);
}

.clientesimg {
 width:100%;
 max-width:200px;
 margin:0 5px;
}

.slickseta {
 position:absolute;
 top:30%;
 z-index:1;
 cursor:pointer;
}

.slickimg {
 width:30px;
 border:0;
 filter:opacity(0.3);
 transition:0.3s;
}

.slickimg:hover {
 filter:none;
}

.cta {
 width:100%;
 background-color:var(--cor-base);
 background-image:url(/imagens/home/bgcta.webp);
 background-position:center;
 padding:100px 20px 120px;
 text-align:center;
 font-size:1.6em;
 font-weight:700;
 color:var(--cor-dois);
}

.ctatit {
 font-size:1.5em;
 font-weight:900;
 color:#fff;
 line-height:1.2em;
}

.ctabot {
 display:inline-block;
 width:100%;
 max-width:320px;
 background-color:#fff;
 border:4px solid var(--cor-base);
 outline:2px solid #fff;
 border-radius:50px;
 text-align:center;
 margin-top:10px;
 padding:12px 10px;
 font-weight:800;
 font-size:0.6em;
 color:var(--cor-base);
 transition:0.3s;
}

.ctabot:hover {
 background-color:var(--cor-dois);
 outline:2px solid var(--cor-dois);
 color:var(--cor-base);
}

.form {
 width:95%;
 max-width:1100px;
 margin:-50px auto 30px;
 background-color:var(--cor-base);
 border:1px solid #fff;
 padding:30px 20px 50px;
 text-align:center;
 color:#fff;
}

.formcol {
 flex:1;
 padding:20px;
 text-align:left;
 font-size:0.95em;
}

.formfrase {
 width:100%;
 max-width:850px;
 margin:0 auto;
 text-align:left;
 margin-top:-20px;
 margin-bottom:15px;
 font-size:0.75em;
}

/***********/

@media screen and (max-width:1500px) {
 .herotxt2 {
  padding-left:50px;
  font-size:1.1em;
 }
 .herotit {
  font-size:1.9em;
  line-height:1.1em;
 }
 .herobot {
  max-width:250px;
  margin-top:5px;
  padding:8px 10px;
  font-size:0.8em;
 }
 .diferentxt {
  padding:15px 20px 30px;
 }
 .diferenbox {
  padding:15px;
 }
}

@media screen and (max-width:1200px) {
 .topo {
  height:80px;
 }
 .topologo {
  padding:5px 10px 5px;
 }
 .logo {
  max-width:180px;
 }
 .topomenu {
  padding-top:23px;
 }
 .menuitem {
  margin:0 5px -10px;
  font-size:0.95em;
 }
 .menubotao {
  border:2px solid #fff;
  padding:8px 20px;
  margin:0 10px;
  font-size:0.75em;
 }
 .hero {
  margin-top:80px;
 }
 .herotxt1 {
  flex:2;
 }
 .herotxt2 {
  padding-left:30px;
  font-size:0.95em;
  line-height:1.3em;
 }
 .heroimg {
  flex:3;
 }
 .herotit {
  font-size:1.7em;
 }
 .herobot {
  max-width:200px;
  border:3px solid var(--cor-base);
  padding:7px 10px 6px;
 }
 .problema {
  padding:40px 30px 0;
  font-size:0.9em;
 }
 .problematit {
  font-size:2.6em;
 }
 .problemabox {
  flex:1;
  padding:25px 20px;
  font-size:1.05em;
 }
 .problemabox_tit {
  font-size:1.4em;
 } 
 .solucao {
  padding:0 30px 40px;
  font-size:0.9em;
 }
 .diferentit1 {
  padding:40px 20px 20px;
 }
 .diferentit2 {
  font-size:1.6em;
 }
 .diferentxt {
  padding:15px 10px 20px;
  line-height:1.15em;
  font-size:0.9em;
 }
 .diferenbox {
  line-height:1.25em;
 }
 .diferenico {
  width:60px;
  margin-bottom:5px;
 }
 .quem {
  padding:70px 20px;
  font-size:1.1em;
 }
 .quemtit {
  font-size:2em;
 }
 .dados {
  padding:50px 20px;
 }
 .dadostit {
  font-size:1.7em;
 }
 .dadosbox {
  padding:35px 10px;
  margin:15px 10px;
  font-size:1em;
 }
 .dadosnum {
  font-size:1.4em;
 }
 .clientes {
  padding:60px 15px;
  font-size:2.2em;
 }
 .cta {
  background-size:cover;
  padding:80px 20px 120px;
  font-size:1.2em;
 }
 .ctatit {
  font-size:1.3em;
 }
 .ctabot {
  border:3px solid var(--cor-base);
  font-size:0.75em;
 }
}

@media screen and (max-width:900px) {
 .menuitem {
  display:none;
 }
 #menu_hamb_ico {
  display:inline-block;
 } 
 .menubotao {
  margin-right:70px;
 }
 .rodesq {
  max-width:280px;
  line-height:1.2em;
 }
 .herotxt2 {
  padding-left:25px;
  font-size:0.85em;
  line-height:1.2em;
 }
 .herotit {
  font-size:1.4em;
 }
 .problema {
  padding:30px 20px 0;
  font-size:0.85em;
 }
 .problematit {
  font-size:2.3em;
 }
 .problemabox {
  flex:none;
  display:inline-block;
  width:50%;
 }
 .solucao {
  padding:0 20px 30px;
  font-size:0.85em;
 }
 .diferenimg {
  flex:none;
  display:inline-block;
  width:100%;
  background-image:none;
 }
 .diferenfoto {
  display:inline-block;
 }
 .diferentxt {
  flex:none;
  display:inline-block;
  width:100%;
  padding:15px 10px 30px;
 }
 .diferenbox {
  padding:15px 25px;
  line-height:1.3em;
 }
 .quem {
  padding:50px 20px;
  font-size:1em;
 }
 .quemtit {
  font-size:1.8em;
 }
 .form {
  padding:20px 20px 30px;
 }
 .formcol {
  padding:20px 10px;
 }
}

@media screen and (max-width:750px) {
 .herotxt1 {
  flex:none;
  display:inline-block;
  width:100%;
 }
 .herotxt2 {
  padding:30px 25px 0;
  margin:30px 0 -80px;
  font-size:0.95em;
  line-height:1.4em;
  position:relative;
 }
 .heroimg {
  flex:none;
  display:inline-block;
  width:100%;
 }
 .herotit {
  font-size:1.6em;
 }
 .herosombra {
  display:inline-block;
  margin-bottom:-5px;
 }
 .setaico {
  width:50px;
  margin:20px 0;
 }
 .diferentit1 {
  padding:30px 20px 10px;
  font-size:1.1em;
 }
 .diferentit2 {
  font-size:1.4em;
 }
 .dados {
  padding:40px 30px;
 }
 .dadostit {
  font-size:1.4em;
  line-height:1.1em;
 }
 .dadosbox {
  flex:none;
  display:inline-block;
  max-width:600px;
  border:1px solid var(--cor-base);
  padding:20px 10px;
  margin:5px 0;
 }
 .dadosnum {
  font-size:1.3em;
 }
 .clientes {
  padding:60px 15px;
  font-size:1.8em;
 }
 .clientesimg {
  max-width:175px;
 }
 .cta {
  padding-bottom:100px;
 }
 .form {
  margin:-30px auto 15px;
  font-size:0.9em;
 }
 .formcol {
  flex:none;
  display:inline-block;
  width:100%;
  padding:0;
 }
 .formfrase {
  margin-top:0;
 }
}

@media screen and (max-width:520px) {
 .menubotao {
  display:none;
 }
 .rodape {
  padding:20px 10px 30px;
 }
 .rodesq {
  max-width:none;
  padding:0 20px;
  font-size:0.85em;
 }
 .roddir {
  float:none;
  width:100%;
  padding-top:25px;
 }
 .herotxt2 {
  margin:20px 0 -60px;
 }
 .problematit {
  font-size:2em;
 }
 .problemabox {
  width:100%;
  font-size:1.1em;
 }
 .setaico {
  margin:15px 0;
 }
 .diferentit2 {
  font-size:1.3em;
  line-height:1em;
 } 
 .diferentxt {
  padding:10px 20px 25px;
  text-align:left;
 }
 .diferenbox {
  width:100%;
  padding:15px 0;
 }
 .quem {
  padding:40px 15px;
  font-size:0.95em;
 }
 .quemtit {
  font-size:1.6em;
 }
 .quembox {
  flex:none;
  display:inline-block;
  max-width:300px;
  min-width:none;
  margin:60px 0 10px;
  font-size:1.3em;
 }
 .quemfoto {
  margin-top:-30px;
 }
 .quemtxt {
  line-height:0.6em;
 }
 .clientes {
  padding:30px 0;
  font-size:1.5em;
 }
 .clientesimg {
  max-width:150px;
 }
 .cta {
  padding:60px 20px 80px;
  font-size:1.05em;
 }
 .ctatit {
  font-size:1.2em;
 }
 .ctabot {
  max-width:280px;
  font-size:0.8em;
 }
}